Bug 42092 - firewall configuration missing from Configuring Samba documentation
firewall configuration missing from Configuring Samba documentation
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-05-24 04:21 EDT by Fred New
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-25 01:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fred New 2001-05-24 04:21:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:

How reproducible:

Steps to Reproduce:
1. Look for mention of firewalling  or the TCP /UDP ports needed by Samba 
in the above URL.

Actual Results:  Information not found.

Expected Results:  Something that tells me how to configure Samba should 
also tell me how to permit network requests through the firewall.

Additional info:

Since RHL 7.1 includes firewalling features, it would be useful if the 
(Samba) Customization Guide would tell me what extra steps are needed to 
permit access to Samba resources through the firewall.

For example, if I installed a Workstation with a firewall security level 
setting of high, what TCP or UDP ports should I open to permit access to 
shared directories or printers?  What chapter do I reference to see how to 
configure the firewall?
Comment 1 Tammy Fox 2001-08-23 15:34:38 EDT
This is a very good suggestion. It applies to all the other services, not
just SMB. Unfortunately, we do not have enough page count in the manual
to add a section to all the services describing what a port is, which ports to
open, etc. I will work on a generic chapter describing this procedure
for the next release of manuals.

Note You need to log in before you can comment on or make changes to this bug.